/* @override 
	http://127.0.0.1/~jlm/www/css/common.css
	https://www.lip6.fr/css/common.css
*/

* {
	margin: 0;
}

p.ANR {
	background-image: url(../images/Agence_Nationale_de_la_Recherche.svg);
    background-size: 10%;
    background-repeat: no-repeat;
    background-position: 80%;
	height: 40px;
}

p.EUR {
	background-image: url(../images/Flag_of_Europe.svg);
    background-size: 8%;
    background-repeat: no-repeat;
    background-position: 80%;
	height: 40px;
}


html {
	height:100%;
	background-color: var(--color_scheme_background_light);
	color: var(--color_scheme_text_color);
}

img {
	border: 0;
}

ul.small {
	font-size: smaller;
	font-weight: normal;
	font-style: normal;
}

ul.small span.auteurs {
	font-weight: bold;
}

h3 {
	font-size: 1.2em;
	font-weight: normal;
}

h4 {
	font-size: 1.1em;
	font-weight: normal;
}

h5 {
	font-size: 1.0em;
	font-weight: normal;
}

h6 {
	font-size: 0.8em;
	font-weight: normal;
}

.col2 {	
        column-count:2;
        colum-width:50%;  
        column-gap:20px;	
        column-rule: 1px solid #667f9e;
        -moz-column-count:2;
        -moz-column-gap:20px;	
        -webkit-column-rule: 1px solid #667f9e;
        -webkit-column-count:2;
        -webkit-colum-width:50%;  
        -webkit-column-gap:20px;	
}

.col3 {	
        column-count:3;
        colum-width:30%; 
        column-gap:20px;
        column-rule: 1px solid #667f9e;
        -moz-column-count:3;
        -moz-column-gap:20px;	
        -webkit-column-rule: 1px solid #667f9e;
        -webkit-column-count:3;
        -webkit-colum-width:30%;  
        -webkit-column-gap:20px;	
}

audio {
	opacity: 0.5;
}

.cache {
	display: none;
}

span.commentaire {
	font-size: x-small;
}
div.vcard span.url, span.geo, span.og , span.country-name {
	display: none;
}

div.vcard span.locality {
	text-transform: uppercase;
}

.adresse {
vertical-align:top;
}

.adresse p {
	text-align: left;
}

.adresse div.vcard {
	color: var(--color_scheme_text_color);
	border: 1px solid var(--color_scheme_text_color);
	padding: 5px;
	margin-right: 5px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	font-family: "Courier New", Courier, mono;
}

.vcard span.street-address, .vcard span.post-office-box {
	display: block;
}

td.right, th.right {
	text-align: right;
}

img.rss {
	float: right;
	width: 19px;
	height: 19px;
}

a.voir {
	clear: both;
}

a.voir.archives {
	float: right;
}

img.ics {
	float: right;
	width: 50px;
	height: 50px;
	margin-left: 8px;
	margin-top: 8px;
}

img.ics.small {
	float: right;
	width: 22px;
	height: 22px;	
	margin-left: 0px;
	margin-top: 0px;
}

h1 img.rss {
	padding-bottom: 2px;
}

#centre .SEM ul {
	display: inline-block;
	width: 70%;
}

.encadre img.rss {
	padding-top: 5px;
}

.new img {
	float: left;
	padding: 4px 5px 9px 3px;
}

.new .Niveau1 img, .new .Niveau2 img {
	width: 120px;
}

.new .Niveau3 img, .new .Niveau4 img, .new .Niveau5 img {
	width: 100px;
}

img.INFOLIP6 {
	float: right;
	margin: 5px;
	width: 106px;
	height: 150px;
}

img.INFOsLIP6 {
	width: 106px;
	height: 150px;	
}

.deux img.INFOsLIP6 {
	width: 85px;
	height: 120px;	
}

img.INFOLIP6 {
    -webkit-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

img.INFOLIP6:hover {
    -webkit-transform: rotate(360deg) scale(2) translate(-2em,1em);
    -moz-transform: rotate(360deg) scale(2) translate(-2em,1em);
    -o-transform: rotate(360deg) scale(2) translate(-2em,1em);
    transform: rotate(360deg) scale(2) translate(-2em,1em);
}
table.annuaire {
	width: 100%;
}
td.affect {
	width: 10em;
}
td.bureau {
	width: 21em;
}
td.tel {
	text-align: right;
	width: 11%;
}
table.publications {
	width: 60%;
	border: 1px solid silver;
	margin-left: auto;
	margin-right: auto;
}
table.publications td, table.publications th {
	padding: 4px;
}


/* @group MotsClefs */
.MotsClefs {
	text-align: left;
	hyphens: none;
	-webkit-hyphens: none;
	a-moz-hyphens: none;
	-ms-hyphens: none;
	line-height: 150%;
	opacity: 0.95;
}

.MotsClefs .N1 {
	font-size: 2.2em;
	line-height: 1.2em;
}

.MotsClefs a .D100, .MotsClefs a .D300, .MotsClefs a .D500, .MotsClefs a .D600, .MotsClefs a .D700, .MotsClefs a .D800, .MotsClefs a .D900 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
}


.MotsClefs .D100 {
	color: #8bb8c5;
}
.MotsClefs .D300 {
	color: #bbaf6a;
}
.MotsClefs .D500 {
	color: #91a85b;
}
.MotsClefs .D600 {
	color: #d77580;
}
.MotsClefs .D700 {
	color: #a67ca2;
}
.MotsClefs .D800 {
	color: #a97ea4;
}
.MotsClefs .D900 {
	color: #c79163;
}

.MotsClefs .N2 {
	font-size: 1.7em;
	line-height: 1.5em;
	border-bottom-width: 1px;
}

.MotsClefs .N3 {
	font-size: 1.4em;
}

.MotsClefs .N4 {
	font-size: 1.2em;
}

.MotsClefs .N5 {
	font-size: 1.15em;
}
/* @end */

span.webmail {
	display: block;
	height: 77px;
	text-align: center;
}

span.webmail img {
	height: 56px;
	border: 1px solid silver;
	padding: 10px;
	margin-left: 20px;
}
.onlyprint {
	display: none;
}
.discret {
	opacity: 0.7;
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */ 
	filter : alpha(opacity=70); /* IE < 8 */ 
}
td.pas_arrive {
	font-style: italic;
}

sup {
	line-height: 80%;
}


/* @group organigramme */

img.organigramme_png {
	width: 975px;
}

#centre img.Organigramme {
	left: 62px;
	position: relative;
}

.organigramme hr {
	padding-top: 10px;
	padding-bottom: 10px;
	border-style: none;
	clear:      both;
	margin:     0;
	display:    block;
	visibility: hidden;
	border:     none;
	height:     0;
}

.organigramme #departements h2,
.organigramme h2 {
	font-size: large;
	text-align: center;
	letter-spacing: 2px;
	word-spacing: 3px;
	font-variant: small-caps;
	color: black;
	font-size: 2em;
	text-decoration: none;
	padding-top: 9px;
	padding-bottom: 9px;
}

.organigramme h1 {
	font-size: 1.2em;
}

.organigramme dl {
	text-align: center;
	font-size: 1.5em;
}

.organigramme .col.titre {
	background-color: var(--color_scheme_selected_tab_background);
	color: var(--color_scheme_selected_tab_text_color);
	text-align: center;
	font-size: 1.2em;
}
.organigramme .col.titre a {
	color: var(--color_scheme_selected_tab_text_color);
}

.organigramme dd {
	font: 0.8em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	padding-bottom: 9px;
}

.organigramme dd.bas {
	margin-top: 28px;
}

.organigramme .row .col.titre a {
	font-size: 1.3em;
	font-variant: small-caps;
	line-height: 1.3em;
	text-align: center;
	display: block;
	padding: 2px;
}

.organigramme dl .titre a {
	border-width: 1px;
	border-style: solid;
	border-color: var(--color_scheme_field_border);
}

.organigramme dl .titre .contenu  a {
	border-width: 0px;
}

.organigramme dl .titre a {
	display: block;
	background-color: var(--color_scheme_selected_tab_background);
	color: var(--color_scheme_selected_tab_text_color);
	font-size: 1.3em;
	font-variant: small-caps;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: 9px;
	padding-left: 0;
}


.organigramme dd.titre .contenu a {
	display: inline;
	line-height: 1.45em;
}
.organigramme dl dd.titre dl.contenu {
	border-width: 1px;
	border-style: solid;
	border-color: var(--color_scheme_field_border);
	margin-left: 9px;
	padding-left: 0;
	padding-bottom: 5px;
	padding-top: 5px;
}

.organigramme .col  {
	border-width: 1px;
	padding: 0;
	margin-right: 5px;
	margin-left: 5px;
}


.organigramme .col.contenu  {
	border-width: 1px;
	border-style: solid;
	border-color: var(--color_scheme_field_border);
	padding: 5px;
}


.organigramme dd.titre dl.contenu a, .organigramme dd.titre dl.contenu {
	color: var(--color_text_color);
	font-size: 1em;
	font-variant: normal;
	background-color: var(--color_scheme_background_even);
}

.organigramme dd a:hover {
	color: #dbc1fd;
	text-decoration: none;
}

.organigramme dd dd {
	text-align: left;
	font-size: 0.9em;
	background-color: var(--color_scheme_background_even);
	display: block;
	margin: 0;
	padding: 0 0 0 1px;
}

.organigramme dd dd .fonction {
	display: inline-block;
	width: 50%;
	text-align: right;
}

span.smaller {
	font-size: smaller;
}

dd.break {
	border-top-style: solid;
	border-top-width: 1px;
	border-color: var(--color_scheme_field_border);
	margin-top: 5px;
	padding-top: 3px;
}

.organigramme a .nom, .organigramme a .prenom {
	color: var(--color_scheme_text_color);
}

.organigramme span.nom {
	font-size: 1.2em;
	font-variant: small-caps;
}

/* @end */

table.axes {
	width: 98%;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
}

table.axes td {
	border-style: dotted;
	border-width: 1px;
	padding: 2px 2px 2px 5px;
}

table.axes th {
	font-weight: normal;
	font-style: normal;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: var(--color_scheme_background_light);
}

table.axes .team {
	background-color: var(--color_scheme_background_light);
	width: 20%;
}
.error {
	color: red;
}
.warning {
	color: orange;
}
span.personne {
	padding-top: 100px;
	display: inline-block;
}

.personne.partie {
	opacity: 0.5;
}

p.title {
	font-weight: 600;
}

p.accroche {
	font-weight: 600;
}

span.YM, span.YW {
	padding-right: 61px;
	margin-bottom: -10px;
}
span.OM, span.OW {
	padding-right: 46px;
	padding-left: 6px;
}

span.YM {
	background: url(../images/YM.svg) no-repeat;
	color: #9bff39;
}
span.YW {
	background: url(../images/YW.svg) no-repeat;
	color: #ff6a19;
}
span.OM {
	background: url(../images/OM.svg) no-repeat;
	color: #d00eff;
}
span.OW {
	background: url(../images/OW.svg) no-repeat;
	color: #68c0ff;
}

#intranet {
	width: 24px;
	height: 15px;
}

th {
	text-align: left;
}

.row.our_main_areas {
	display: flex;

}

.row.our_main_areas .left li,.row.our_main_areas .right li {
	list-style-type: none;
}

.row.our_main_areas .left {
	margin-top: 28px;
}

.row.our_main_areas .right {
	margin-top: 9px;
}

.row.our_main_areas .left {
	text-align: right;
}

.row.our_main_areas .left li:before {
	content: ""; /* on enlève le caractère habituel */
}
.row.our_main_areas .left li:after {
	content: " → "; /* on affiche une chaîne de caractère */
}
.row.our_main_areas .right li:before {
	content: "← ";
}

.row.our_main_areas .middle svg#LIP6 {
	fill: var(--primary_color_800);
	width: 150px;
	height: 150px;
}

.row.our_main_areas .middle {
	text-align: center;
}

svg#collarorationsAreas {
	width: 90%;
}

svg#bulles {
	width: 90%;
}

.team svg#bulles {
	width: 50%;
	float: left;
}

g#main_areas_logo {
	fill: var(--color_scheme_background_light);	
}

#main_areas_textes {
	fill: var(--color_scheme_tab_text_color);	
}

path#main_areas_center {
	fill: var(--color_scheme_tab_text_color);	
}

#pattes path {
	fill: blue;
}

#pistes path, #pistes circle {
  	stroke: blue;
  	stroke-width: 4;
}

#pistes circle {
	fill: none;
}


@media (prefers-color-scheme: dark) {
	#pistes path, #pistes circle {
		stroke: aqua;
	}
	#pattes path {
		fill: aqua;
	}
}

#main_areas_textes text tspan {
	font-size: 38px;
}

form {
	margin-bottom: 12px;
	margin-top: 12px;
}

